
@charset "utf-8";

/* -------------------------------------------------- 
	initial.css
		Reset (html5doctor.com Reset Stylesheet)
		Font (YUI version: 3.3.0)
		Base Set
-------------------------------------------------- */

/* Reset
-------------------------------------------------- */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body,
div, span,
object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
	vertical-align: baseline;
}
html {
	overflow-y:scroll;
}
body {
	line-height: 1;
}
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul,
nav ol {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
text-align: left;
}
hr {
	display: none;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, select {
	vertical-align: middle;
}
img {
	line-height: 1;
	vertical-align: bottom;
}
abbr {
	border: 0;
	outline: 0;
}


/* Font
-------------------------------------------------- */
/*
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 3.3.0
build: 3167
*/

/*body {
	font: 13px/1.231 arial, helvetica, clean, sans-serif;
	*font-size: small;*/ /* for IE */
	/**font: x-small; /* for IE in quirks mode */
/*}*/

body { font-size: small; }
@media screen and (min-width: 0) body {{font: 13px/1.231 arial, helvetica, clean, sans-serif;}} /* modern browser */
body:not(:target) {font-size: small\9;}/* for IE9 */


select,
input,
button,
textarea {
	font: 99% arial, helvetica, clean, sans-serif;
}
table {
	font-size: inherit;
	font: 100%;
}
pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}


/* Base Set
-------------------------------------------------- */
/* #container 
---------------------------------------- */
html,
body {
	height: 100%;
	background-color: #fff;
}
#container {
	height: 100%;
	color: #222;
	line-height: 1.5;
	font-size: 108%; /*14px*/
	font-family: Helvetica, Arial, Verdana, sans-serif;
	background-color: #fff;
}

/* #globalHeader 
---------------------------------------- */
#globalHeader {
	height: 119px;
	border-bottom: 1px solid #ddd;
	background-color: #fff
}
#globalHeaderInner {
	position: relative;
	width: 990px;
	margin: 0 auto;
	zoom: 1;
}
#globalHeaderInner:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader #greeLogo {
	float: left;
	padding: 40px 0 0 15px;
	line-height: 0.1;
	font-size: 1px;
}
#globalHeader #globalHeaderNav {
	float: right;
	zoom: 1;
}
#globalHeader #globalHeaderNav:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader #globalNav {
	clear:both;
}
#globalHeader #globalNav ul {
	float: right;
	zoom: 1;
}
#globalHeader #globalNav ul:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader #globalNav li {
	display:block;
	float: left;
}
#globalHeader #globalNav li a {
	display: block;
	padding: 20px;
}
#globalHeader #globalNav li#gNavPublish a {
	padding:20px 15px 20px 20px;
}
#globalHeader #globalNav li a:link,
#globalHeader #globalNav li a:visited {
	color: #222;
	text-decoration: none;
}
#globalHeader #globalNav li a:hover {
	color: #09c;
	text-decoration: none;
}

#globalHeader #langChangeLinks {
	padding:10px 15px 10px 0;
	float:right;
}
#globalHeader #langChangeLinks ul {
	float:right;
	zoom: 1;
}
#globalHeader #langChangeLinks ul:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader #langChangeLinks li {
	display: inline;
	margin: 0 0 0 10px;
}
#globalHeader #langChangeLinks li:first-child {
	margin-left: 0;
	padding-right: 10px;
	border-right: 1px solid #ddd;
	}
#globalHeader #langChangeLinks li a:link,
#globalHeader #langChangeLinks li a:visited {
	color: #222;
	text-decoration: none;
}
#globalHeader #langChangeLinks li a:hover {
	color: #09c;
	text-decoration: none;
}
#globalHeader #langChangeLinks li .current {
	font-weight: bold;
}

/* #contents
---------------------------------------- */
#contents {
	min-width: 990px;
}

/* #contentsInner */
#contentsInner {
	width: 990px;
	margin: 0 auto;
	padding-bottom: 30px;
	zoom: 1;
}
#contentsInner:after {
	content: "";
	display: block;
	clear: both;
}

/* #contentsMain */
#contentsMain {
	float: left;
	width: 750px;
	margin-left: 15px;
	display: inline;
}

/* #contentsHeader */
#contentsHeader {
	border-bottom: 1px solid #ddd;
}
#contentsHeaderInner {
	width: 990px;
	margin: 0 auto;
	padding-top: 60px;
}

/* #contentsBody */
#contentsBody {
	float: left;
	width: 720px;
}
#contentsMain #contentsBody {
	float: none;
}

/* section */
#contentsBody .sectionWrap,
#contentsBody section,
#contentsBody .sectionInner {
	zoom: 1;
}
#contentsBody .sectionWrap:after,
#contentsBody section:after,
#contentsBody .sectionInner:after {
	content: "";
	display: block;
	clear: both;
}
#contentsBody .sectionWrap {
	margin-bottom: 60px;
}
#contentsBody .sectionWrap:last-child {
	margin-bottom: 0;
}
#contentsBody section {
	margin-bottom: 60px;
}
#contentsBody section > section > section {
	margin-bottom: 30px;
}
#contentsBody section:last-child,
#contentsBody section section:last-child,
#contentsBody section section section:last-child {
	margin-bottom: 0;
}
#contentsBody .sectionInner {
	margin-bottom: 60px;
}
#contentsBody .sectionInner:last-child {
	margin-bottom: 0;
}

/* #sub */
#sub {
	float: right;
	width: 180px;
	margin-right: 15px;
	padding-top: 30px;
	display: inline;
}
#sub .bannerList li {
	margin-bottom: 15px;
}
#sub .bannerList li:last-child {
	margin-bottom: 0;
}
#sub .bannerList img {
	vertical-align: middle;
}

/* #subNav */
#subNav {
	margin-bottom: 30px;
}
#subNav li {
	margin-bottom: 15px;
	margin-bottom: 30px;
	line-height: 1.3;
}
#subNav li:last-child {
	margin-bottom: 0;
}
#subNav li a {
	color: #222;
}
#subNav li a:hover {
	color: #09c;
	text-decoration: none;
}
#subNav li li {
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(/share/img/hyphenList-bg-01.gif) no-repeat left 0.8em;
}
#subNav li li:first-child {
	margin-top: 15px;
}
#subNav li li.current a {
	color: #09c;
	font-weight: bold;
}

/* #contentsSubNav */
#contentsSubNav {
	zoom: 1;
	clear: both;
	margin-left: 15px;
	padding-top: 60px;
}
#contentsSubNav:after {
	content: "";
	display: block;
	clear: both;
}
.contentsSubNavInner {
	margin-bottom: 30px;
	zoom: 1;
	clear: both;
}
.contentsSubNavInner:after {
	content: "";
	display: block;
	clear: both;
}
.contentsSubNavInner:last-child {
	margin-bottom: 0;
}

/* #contentsFooter */
#contentsFooter {
	min-width: 990px;
	padding-top: 30px;
	border-top: 1px solid #ddd;
}
#contentsFooterInner {
	width: 990px;
	margin: 0 auto;
	font-size: 93%;/* 13px */
	zoom: 1;
}
#contentsFooterInner:after {
	content: "";
	display: block;
	clear: both;
}
#contentsFooter .contentsFooterLinks {
	float: left;
	width: 720px;
	margin-left: 15px;
	display: inline;
}
#contentsFooter .contentsFooterLinks dl,
#contentsFooter .contentsFooterLinks ul {
	margin-bottom: 15px;
	zoom: 1;
}
#contentsFooter .contentsFooterLinks dl ul,
#contentsFooter .contentsFooterLinks ul ul {
	margin-bottom: 0;
}
#contentsFooter .contentsFooterLinks dl:last-child {
	margin-bottom: 0;
}
#contentsFooter .contentsFooterLinks dl:after,
#contentsFooter .contentsFooterLinks ul:after {
	content: "";
	display: block;
	clear: both;
}
#contentsFooter .contentsFooterLinks li {
	float: left;
	margin: 0 15px 0 0;
	white-space: nowrap;
	zoom: 1;
}
#contentsFooter .contentsFooterLinks li:last-child {
	margin-right: 0;
}
#contentsFooter .contentsFooterLinks a:link,
#contentsFooter .contentsFooterLinks a:visited {
	color: #222;
	text-decoration: none;
}
#contentsFooter .contentsFooterLinks a:hover {
	color: #09c;
	text-decoration: none;
}
#contentsFooter .contentsFooterLinks dt {
	float: left;
	width: 180px;
	font-weight: bold;
}
#contentsFooter .contentsFooterLinks dd {
	float: left;
	width: 540px;
}
#contentsFooter .contentsFooterLinks span.externalLink {
	background: url(/share/img/externalLink-ico-02.gif) no-repeat right 0.05em;
}

/* #breadCrumbs */
#breadCrumbs {
	clear: both;
	float: left;
	font-size: 93%;/* 13px */
	zoom: 1;
}
#breadCrumbs:after {
	content: "";
	display: block;
	clear: both;
}
#breadCrumbs li {
	float: left;
	margin-right: 10px;
	padding-right: 18px;
	background: url(/share/img/breadCrumbs-bg-01.gif) no-repeat center right;
}
#breadCrumbs li:last-child {
	margin-right: 0;
	background: none;
}

/* #globalFooter 
---------------------------------------- */
#globalFooterInner {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 30px;
	text-align: center;
}
